<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title>Master Key not available</title>
    <style>
.box {
  max-width: 40em;
  margin: 2em auto;
  font-family: sans-serif;
}
.icon {
  margin: 0 auto 2em;
  width: 10em;
  height: 10em;
  border-radius: 100%;
  background-color: #eeeeee;
  display: flex;
  justify-content: center;
  align-items: center;
}
.icon img {
  width: 6em;
}
h1 {
  text-align: center;
}
    </style>
</head>
<body>
    <div class="box">
            <div class="icon">
                <img src="http://localhost:8000/img/svgrepo/essential-set-2/locked-36369.svg" />
            </div>
            <h1>The requested Master Key is no longer available</h1>
            <p>
                Try to do one of the following methods to retrieve your access:
            </p>
            <ol>
                <li>Connect to your database. You can export the master key there.</li>
                <li>If you have printed your master key. Try to find it.</li>
                <li>If you have saved your master key somewhere, try to find the location again.</li>
                <li>If you left your master key with a trusted person, ask them to give it back to you.</li>
            </ol>
        <p>
            If you lost your Master Key and thought that it could be recovered through this link, I'm
            sorry to disappoint you. The Master Key is now irretrievably lost. This is the price for
            improved security.
        </p>
    </div>
</body>
</html>